Subject: Re: [PATCH 08/10] ss: symmetrical subhandler output extension example

From: Matthias Tafelmeier <[email-masked]>
Date: Mon, 10 Aug 2015 19:06:20 +0200

>> {} not needed. I guess you haven't run your patches thru 
>> scripts/checkpatch.pl?
>> 
> 
> Yes, although this is missing from iproute2 sources ;)
> 
> 

Thank you for reviewing so far.

I see there slipped some parts of the patch through according
checkpatch.pl for which I am responsible. I will give a V2 patch for
these asap.

Nevertheless, there are parts of the patch for which I am not liable,
so please bear with me. I only copied those over from the origin
version. Well, I am quite prepared to correct them as well in order to
come up for the "history break".